<!DOCTYPE html> <!-- HTML5 -->
<!--[if lt IE 7]>
<html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="en-US" dir="ltr"> <![endif]-->
<!--[if IE 7]>
<html class="no-js lt-ie9 lt-ie8" lang="en-US" dir="ltr"> <![endif]-->
<!--[if IE 8]>
<html class="no-js lt-ie9" lang="en-US" dir="ltr"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="en-US" dir="ltr"> <!--<![endif]-->

<head>

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-121828110-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());

        gtag('config', 'UA-121828110-1', {'anonymize_ip': true});
    </script>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="{% block description %}Lectures database of School for New Writers{% endblock %}">
    <meta name="viewport" content="width=device-width, initial-scale=1, viewport-fit=cover">
    <meta name="theme-color" content="#eae3c9"/>

    <link rel="icon" href="/favicon.ico" type="image/x-icon"/>
    <link rel="canonical" href="{% block canonical %}https://sfnw.online{% endblock %}">

    <link rel="stylesheet" type="text/css" id="semantic-theme" href="/semantic/dist/semantic-{{ theme }}.min.css">
    <link rel="stylesheet" type="text/css" id="additional-theme" href="/public/assets/css/{{ theme }}.min.css">
    <link rel="stylesheet" type="text/css" href="/public/assets/css/discord.min.css">
    <link rel="stylesheet" type="text/css" href="/public/assets/css/patreon.min.css">

    <title>{% block title %}Omnibus{% endblock %}</title>

    <script defer src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script defer src="{{ asset('assets/js/fui-loader.min.js') }}"></script>
    <script async src="/public/assets/js/mobiledetect.min.js"></script>

    {% block header %}{% endblock %}

</head>

<body>

{% include 'includes/navbar.twig' %}

<!--[if lt IE 7]>
<p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="#">upgrade your browser</a>
    to improve your experience.</p>
<![endif]-->

<div class="ui bottom attached centered segment grid" id="content">

    {% block body %}{% endblock %}

</div>

{% include 'includes/footer.twig' %}

</body>

</html>
